www.cendio.com

Bug 5024

Summary: Test installation and upgrade on Fedora 20 (32-bit)
Product: ThinLinc Reporter: Pierre Ossman <ossman@cendio.se>
Component: Server OSAssignee: Peter ├ůstrand <astrand@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: samuel@cendio.se
Version: trunkKeywords: formertestbug
Target Milestone: 4.4.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2014-03-18 12:56:33

    
------- Comment #1 From cendio 2014-04-15 16:08:19 -------
Tested fresh install with build 4318 - no problems.
Tested upgrade with build 4324 - no problems.
------- Comment #2 From cendio 2014-05-08 17:28:52 -------
Verified with build 4348.
------- Comment #3 From cendio 2014-10-14 11:06:58 -------
Works well with build 4521.